OPENSLIDE-SHOW-PROPERTIES(1)

NAME
openslide-show-properties - Print OpenSlide properties for a slide

SYNOPSIS
openslide-show-properties [--help] [--version] slide...

DESCRIPTION
Print OpenSlide properties for one or more virtual slide files.

OPTIONS

--help
    Display usage summary.

--version
    Display version and copyright information.

EXIT STATUS
openslide-show-properties returns 0 on success, 1 if a slide file could not be read, or 2 if the arguments are invalid.

NOTES
openslide-show-properties is a legacy command and no new features will be added. Its replacement is the prop list subcommand of slidetool(1).

COPYRIGHT
Copyright © 2007-2023 Carnegie Mellon University and others

OpenSlide is free software: you can redistribute it and/or modify it under the terms of the

OpenSlide comes with NO WARRANTY, to the extent permitted by law. See the GNU Lesser General Public License for more details.

SEE ALSO
slidetool(1)